@charset "utf-8";
/* CSS Document */


/*ALL STANDARD TAGS GO BELOW HERE*/
body {
	margin: 0;
	padding: 0;
	background: #030 url(../images/stockwell_tile.jpg) repeat-x top center fixed; 
	
}

h1, h2, h3, h4, p, ul, li {
	margin: 0;
	padding: 5;
	text-decoration: none;
}


ul {
	list-style-type: none;
}


/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/*MAIN CONTAINER BOX*/
#page-container {
	border:0px solid #393939;
	width: 960px;
	margin: Auto;
	background: #000;
}


/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/*MENU*/


	
#main-nav  {
	background: url(../images/stockwell_tile.jpg) repeat left top; 
	height:28px;
	width: 960px;

}

#main-nav .current a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFC;
	text-decoration: none;
}
#main-nav ul {
	list-style: none
}

#main-nav li {
	float: left;
	margin: 3px 15px 3px 10px;
	
}

#main-nav a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	color: #6C0;
	font-size: 16px;
}

#main-nav a:hover { 
	text-decoration: none; 
	color: #FFF;
}

/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/*HEADER*/

#header {
	background: url(../images/stockwell_tile.jpg) repeat left top;
	clear: both;
	border:0px solid #030;
	height: 188px;
}

/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/*SIDEBAR-A*/
#sidebar-a {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-decoration: none;
	font-size:12.5px;
	color:#030;
	border:0px solid #393939;
	float: right;
	width: 380px;
	height:470px;
	background: #693;
}

#sidebar-a h2, h3, h4{
	color:#000;
	}
#sidebar-a a{
	text-decoration: none;
	color:#000;
}

#sidebar-a a:hover{ 
	text-decoration: none; 
	color: #030;
}

#sidebar-a .padding {
	padding: 20px 40px; 
	}

/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/*maincontent*/
#maincontent {
	background:#000;
	}




/*CONTENT*/
#content {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color: #693;
	border:0px solid #393939;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	margin-right: 380px;
	background: #000
	}
	
#content .padding {
	padding: 20px; 
	}

#content p {
	text-align:justify;
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#content h2 {
	color: #FFC;
}

#content h3 {
	color: #FFC;
}

#content h4 {
	color: #FFC;
}
/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/
/*FOOTER*/
#footer {
	border:1px solid #393939;
	clear: both;
	background:  #000 /*url(../images/green-line-bg.png); */ url(../images/stockwell_tile_a.jpg)  repeat-x top center fixed;
	border-color: #6C3;
	border:thin;
	height: 70px;
}
#footer ul {
	list-style: none;
	border: 0px
}

#footer li {
	float: right;
	margin: 10px 72px 15px 25px;
}
/*
#tab {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	color: #030;
	background-color: #990;
	}
	*/